* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: white;
    justify-content: center;
}
header {
    background-color:rgb(65, 65, 65);
    margin-top: 0;
    margin-left: 0;
    width: 100%;
    padding: 20px 100px;
    display: flex;
}
body {
     background-color: gray;
}
main {
    margin-top: 0;
    margin-left: 0;
    padding: 30px 30px;
    align-items: center;
    display: flex;
    flex-direction:column;
    gap: 35px;
    width: 100%;
}
article.border-article {
    border: 2px solid rgb(65, 65, 65);
    padding: 2px;
    padding-bottom: 20px;
    margin: 20px 0;
    border-radius: 8px;
    height:100%;
    
}
main h2{
    padding: 5px;
}
main p {
    padding: 5px;
    font-size: large;
}
main > article > section >ul,main > article > section >ol{
    padding-inline-start:40px
}
